
.navbar {
  margin-bottom: 0;
  border-radius: 0;
  border-color: #0069b4;
  background-color: #0069b4;
}

.navbar .navbar-header .navbar-brand {
  margin: 0px;
  padding-left: 0px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar .navbar-header .navbar-brand > img {
  vertical-align: center;
}

.navbar-nav > li {
  text-align: center;
  min-width: 100px;
}

a {
  font-size: 0.9em;
  font-style: normal;
  color: #fff;
}

a:hover,
a:focus {
  color: #fff;
}


.navbar .navbar-nav > li > a {
  color: #fff;
  background-color: #0069b4;
}

.navbar .navbar-nav > li > a:hover {
  font-weight: bold;
}

.navbar .navbar-nav > li > a:focus {

}


.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #00446b;
}


h1 {
  margin: 0px;
  padding: 0px;
  color : #fff;
  font-weight: bold;
  font-size: 1.8em;
}

h2 {
  margin: 0px;
  padding: 0px;
  color : #fff;
  font-weight: bold;
  font-style: italic;
  font-size: 1.6em;
}

h3 {
  margin: 0px;
  padding: 0px;
  color : #fff;
  font-weight: bold;
  font-style: italic;
  font-size: 1.3em;
}

li {
  font-size: 1.0em;
  font-style: italic;
  color: #fff;
}


body {
  color: #fff;
  background-color: #0069b4;
}

.border {
  width: 100%;
  height: 5px;
  margin: 0px;
  padding: 0px;
  background-color: #fff;
}

.success {
  width: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #0e7600;
  text-align: center;
}

.error {
  width: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #b40000;
  text-align: center;
}

.page-header {
  width: 100%;
  margin: 0px;
  padding: 10px;
  color: #fff;
  text-align: center;
  background-color: #00446b;
  border-radius: 0;
  border-color: #00446b;
}


.card-header > a {
  font-size: 1.2em;
  font-weight: bold;
}


.card-block {
  padding: 10px;
  padding-bottom: 20px;
  font-size: 1.0em;
  font-style: italic;
}


p > a,
.card-block > a {
  font-size: 1.0em;
  text-decoration: underline;
  font-style: italic;
}


p > a:hover,
.card-block > a:hover {
  font-weight: bold;
}

.well {
  margin: 10px;
  padding: 10px;
  border-color: #00446b;
  background-color: #00446b;
  color: #fff;
}


.ptpth_bq {
  padding: 10px;
  font-size: 1.2em;
}


.btn-info {
  color: #fff;
  background-color: #00446b;
  border-color: #00446b;
}

.btn-info:hover {
  color: #fff;
  background-color: #0069b4;
  border-color: #00446b;
}


.btn-primary {
  color: #fff;
  background-color: #48ba42;
  border-color: #48ba42;
}

.btn-primary:hover {
  color: #fff;
  background-color: #079800;
  border-color: #079800;
}


p
{
  padding: 10px;
  padding-top : 20px;
  padding-bottom: 0px;
  font-size: 0.9em;
}

.imprint
{
  font-size: 0.8em;
}

footer {
  position: fixed;
  z-index: 100;
  width: 100%;
  bottom: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 0.8em;
  color: #fff;
  background-color: #00446b;
}


.carousel-inner img {
  width: 100%;
  margin: auto;
  min-height:200px;
}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
  .carousel-caption {
    display: none; 
  }
}